h3 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
    color: #fff;
    background-color: #008EB7;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px;
    margin: 10px 0px;
    text-shadow: 2px 2px 3px #404040;
}
h2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
    color: #fff;
    background-color: #008EB7;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px;
    margin: 10px 0px;
    text-shadow: 2px 2px 3px #404040;
}

h1 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
    color: #FF1493;

  
   
}
h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
    color:  #9932CC;
    
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px;
    margin: 10px 0px;
  
}

canvas#live2dcanvas {
border: 0 !important;
left: 0;
}



/*!
 * jQuery UI Dialog 1.8.24
 *
 * Copyright 2012, AUTHORS.txt (https://jqueryui.com/about)
 * Licensed under the MIT license.
 * https://jquery.org/license
 *
 * https://docs.jquery.com/UI/Dialog#theming
 */
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }